package com.cmeeting.annotation;


import java.lang.annotation.*;

@Target({ElementType.METHOD})
@Retention(RetentionPolicy.RUNTIME)
@Documented
public @interface OperLog {

    // 操作界面
    String location();

    // 操作记录
    String operation();
}
